﻿






/* container
***************************************************************************/



#container {
    width: 925px;
    margin: 0 auto;
}



#contents {
    overflow: hidden;
    margin-top: 20px;
}



#okiniiri {
    margin-bottom: 3px;
}



/* main
***************************************************************************/



#main {
    overflow: hidden;
    float: left;
    width: 600px;
}


#top_menu {
    position: relative;
    width: 800px;
    height: 52px;
    background-color:#777777;
    border-top:5px solid #000000;

}


.top_menu2 {
    position: absolute;
    top: 21px;
    left: 15px;
}



/* sidebar
***************************************************************************/


#sidebar2 {
    position: relative;
    float: right;
    width: 320px;
    background-color:#DDDDDD;

}

.side_banner160pg {
    text-align: center;
    margin: 10px 0px 0px 0px;
}

/* under
***************************************************************************/


.under {
    text-align: right;
    margin: 0px 25px 8px 0px;
}


/* ul
***************************************************************************/


ul.ranking_link{
	margin:0px;
	padding:0;
	list-style:none;
}

ul.ranking_link li{
	float:left;
	list-style:none;
	width:120px;
	height:30px;
	line-height:30px;
	text-align:center;
	border:1px solid #FFF;
	border-right:0px;
	border-bottom:0px;
	background:#FFF;
	font-size:16px;
	font-weight:bold;
	color:#999;
}
ul.ranking_link li.artist_link{
	height:27px;
	padding-top:3px;
	width:145px;
	background:transparent;
	border:0px;
	border-left:1px solid #FFF;
	text-align:right;
}

ul.ranking_link li a{
	display:block;
	background:#000;
	color:#FFF;
	width:120px;
	height:30px;
	line-height:30px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
}
ul.ranking_link li a:hover{
	background:#FFF;
	color:#000;
	text-decoration:none;
	color:#999;
}
ul.ranking_link li.artist_link a{
	background:transparent;
	display:inline;
}


/* お気に入りランキング用スタイル */
ul.ranking_link{
}
ul.ranking_link li.li_r{
	border-right:1px solid #FFF;
	width:180px;
}
ul.ranking_link li.li_r a{
	width:180px;
}




















